# WeekendCourseRemotePlCompetencyTree

Project contains yaml file depicting what skills we want students to learn on polish weekend courses.
The goal is to decide what to teach and then we can assign specific tasks to particular weekends.